Rapid7 VulnDB

Adobe Acrobat: APSB19-07 (CVE-2019-7077): Security updates available for Adobe Acrobat and Reader | APSB19-07

Back to Search

Adobe Acrobat: APSB19-07 (CVE-2019-7077): Security updates available for Adobe Acrobat and Reader | APSB19-07

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
02/12/2019
Created
03/19/2019
Added
02/12/2019
Modified
02/12/2019

Description

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From APSB19-07:

Adobe has released security updates for Adobe Acrobat and Reader for Windows and MacOS. These updates address critical and important vulnerabilities.  Successful exploitation could lead to arbitrary code execution in the context of the current user.    

Solution(s)

  • adobe-acrobat-dc-upgrade-19-010-20091-macosx
  • adobe-acrobat-dc-upgrade-19-010-20091-windows
  • adobe-acrobat-reader-dc-upgrade-19-010-20091-macosx
  • adobe-acrobat-reader-dc-upgrade-19-010-20091-windows

References

  • adobe-acrobat-dc-upgrade-19-010-20091-macosx
  • adobe-acrobat-dc-upgrade-19-010-20091-windows
  • adobe-acrobat-reader-dc-upgrade-19-010-20091-macosx
  • adobe-acrobat-reader-dc-upgrade-19-010-20091-windows

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;